body {
    background-color: #000;
    background-image: url(/img/smoky.jpg);
    background-position: top center;
}

body>div {
    margin: 0px auto;
    width: 768px;
    height: 200px;
    background-color: #000;
    color: #fff;
    position:relative;
    text-align: center;
}

body>div * {
    text-align: left;
}

body>div>img {
    text-align: left;
}

/* All debug styles can go under body#dbg */
body#dbg div { border: 4px groove red; }

/*======================= Content style =====================================*/

.ring {
    position:absolute;
    background: transparent url(/img/fire_ring_200.gif) no-repeat;
    width: 200px;
    height: 120px;
    padding-top: 80px;
    font-size: 20pt;
    text-align: center;
}

#one {
    top:200px;
    left:0px;
}

#two {
    top:200px;
    left:200px;
}

#three {
    top:380px;
    left:100px;
}

/*  To center something vertically, we need three divs.
    The hash mark hides properties from all browsers that
    aren't IE (used to be _ but IE7 ignores those now).
    IE ignores vertical-align, so instead, we position the
    second level div at the middle of the outer one, and then
    position the innermost div halfway higher than its own height.
    This is a misintrepretation of the height property that IE
    makes: IE takes a percentage of the div's own height rather than
    that of its container.
*/

.content {
    position: absolute;
    left: 410px;
    top: 0px;
    width:355px;
    height:550px;
    display: table; 
    overflow: hidden;
}

.content>div {
    #position: absolute;  
    #top: 50%;
    display: table-cell; 
    vertical-align: middle;
}

.content>div>div {
     #position: relative;  
     #top: -50%
}
 /*========================= TOP OF THE MENU CASCADE =========================*/

.menu {
    position:relative;        /* establish a menu-relative positioning context */
    float:left;                                     /* play nicely with others */
    margin:0;
    width: 100%;
    padding:0;
    border:0;
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;         /* this (and also below) sets the menu's font size */
    z-index:99;
}

.menu img {
    vertical-align: top;      /* prevent images from being pushed down by text */
}

.menu ul li table {
    margin:-1px 0;              /* IE5 needs -1px top and bottom table margins */
    m\argin:0;               /* re-zero the table margins for everyone but IE5 */
    border-collapse:collapse;      /* IE5 needs this for the sub-menus to work */
    font-size:12px;        /* this sets the base font size for our entire menu */
}

/*======================== TOP LEVEL MENU DEFINITIONS ========================*/

.menu ul {
    padding:0;
    margin:0;
    border:0;
    width: 100%;
    list-style-type:none;          /* we don't want to view the list as a list */
    line-height:1.5em;           /* this must be 1.0 or 1.5 or 2.0 for Mozilla */
    vertical-align: baseline;
}

.menu li {
    float:left;    /* this creates the side-by-side array of top-level buttons */
    position:relative;    /* create local positioning contexts for each button */
    margin:0;
    width: 90px;
    background-color: transparent;
    color:white;
}

.menu ul li a,
.menu ul li a:visited {                    /* unselected top-level menu items */
    display:block;
    float:left;
    text-decoration:bold;
    height:29px;
    width:90px;
    color:white;
}

.menu ul li:hover a,
.menu ul li a:hover {                        /* selected top-level menu items */
    background: #000 url(/img/smolder_bb.gif) repeat-x;
    height:29px;
    color:black;
}

/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/

.menu ul li ul {
    display:none;                  /* initially hide the entire list hierarchy */
    padding:1px;                               /* this is our box border width */
}

.menu ul li:hover ul,
.menu ul li a:hover ul {                           /* 2nd level drop-down box */
    display:block;
    position:absolute;
    margin:0;
    top:29px;              /* place us just up underneath the top-level images */
    left:-1px;       /* left-align our drop-down to the previous button border */
    height:auto;      /* the drop-down height will be determiend by line count */
//    width:13.5em;
    color:black;                        /* this sets the unselected-text color */
    background:black;         /* this sets our menu's effective "border" color */
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {                   /* 2nd level unselected items */
    border:0;
    margin:0;
    padding:0;
    height:auto;
    background-image: none;
    color:white;
    width:200px;
}

.menu ul li:hover ul li:hover a,
.menu ul li a:hover ul li a:hover {                /* 2nd level selected item */
    background: #000 url(/img/smolder_bb.gif) repeat-x;
    color: black;
}

/*======================== 3RD LEVEL MENU DEFINITIONS ========================*/

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {             /* hide inactive 3rd-level menus */
    visibility:hidden;
}
     
.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {             /* 3rd level drop-down box */
    visibility:visible;
    position:absolute;
    margin-top:-1px;          /* bring the top edge of the 3rd level menu up one */
    top:0;
    left:8.08333em;
    width:14em;
}

.menu ul li:hover ul li:hover ul li a,
.menu ul li a:hover ul li a:hover ul li a {     /* 3rd level unselected items */
    width:14em;
    background:#d8d8d8;
}

.menu ul li:hover ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover ul li a:hover {    /* level3 selected items */
    width:14em;
    background:white;
}

    